#bandcolor
{
	    background-color: #00a871;
    padding: 7px;
    color: white;
    border: 1px solid #ccc;
    box-shadow: 2px 1px 4px 3px #ccc;
    text-align: center;
    text-transform: uppercase;
    display: block;
    position: initial;
}
 #innerli
{
list-style-type: disc;
    color: black;
    font-size: 15px;
    line-height: 30px;
    padding-left: 16px;
    margin-bottom: 15px;
    text-align: justify;
}
#innerli a
{
	color: black;
}

.margin
{
	margin-top:10em;
}

@media only screen and (max-width: 768px)
{
	.margin
{
	margin-top:1em;
}

}

p.text
{
    color: black;
    font-size: 15px;
    line-height: 30px;
 
    text-align: justify;
}

.main_text_content
{
    text-align: justify;
    color: black; 
    font-size: 15px;
}

.imgcentertestim img
{
    border:1px solid #ccc;
    padding: 5px;
}
hr.hrbr
{
    border-bottom: 1px dashed #ccc;
}
span.discription {
    font-weight: bold;
}